---
code: new_llc_registration
title: Nevada LLC Registration
document_url: https://fly.storage.tigris.dev/neon-law-public/nevada/llc_formation_packet.pdf
respondent_type: org
document_type: pdf
document_mappings:
  # Field 1: Entity Name (from PDF form field: "1 Name of Entity If foreign name in home jurisdiction")
  'entity.name':
    page: 2
    upper_left:
      - 145.3
      - 191.1
    lower_left:
      - 145.3
      - 225.2
    upper_right:
      - 573.8
      - 191.1
    lower_right:
      - 573.8
      - 225.2

  # Field 4: Registered Agent - Name (from PDF form field: "Name of Registered Agent")
  'registered_agent.name':
    page: 2
    upper_left:
      - 149.2
      - 333.2
    lower_left:
      - 149.2
      - 346.9
    upper_right:
      - 537.9
      - 333.2
    lower_right:
      - 537.9
      - 346.9

  # Field 4: Registered Agent - Street Address (from PDF form field: "Street Address1")
  'registered_agent.street':
    page: 2
    upper_left:
      - 149.1
      - 363.5
    lower_left:
      - 149.1
      - 378.2
    upper_right:
      - 343.6
      - 363.5
    lower_right:
      - 343.6
      - 378.2

  # Field 4: Registered Agent - City (from PDF form field: "City1")
  'registered_agent.city':
    page: 2
    upper_left:
      - 351.8
      - 363.5
    lower_left:
      - 351.8
      - 378.2
    upper_right:
      - 469.5
      - 363.5
    lower_right:
      - 469.5
      - 378.2

  # Field 4: Registered Agent - Zip Code (from PDF form field: "Zip Code2")
  'registered_agent.zip':
    page: 2
    upper_left:
      - 510.5
      - 363.5
    lower_left:
      - 510.5
      - 378.2
    upper_right:
      - 570.6
      - 363.5
    lower_right:
      - 570.6
      - 378.2

  # Field 6: Manager/Member Slot 1 - Name (from PDF form field: "Name3")
  'manager.1.name':
    page: 2
    upper_left:
      - 160.2
      - 525.5
    lower_left:
      - 160.2
      - 540.1
    upper_right:
      - 440.9
      - 525.5
    lower_right:
      - 440.9
      - 540.1

  # Field 6: Manager/Member Slot 1 - Street Address (from PDF form field: "undefined" street address)
  'manager.1.street':
    page: 2
    upper_left:
      - 159.7
      - 558.0
    lower_left:
      - 159.7
      - 572.6
    upper_right:
      - 340.5
      - 558.0
    lower_right:
      - 340.5
      - 572.6

  # Field 6: Manager/Member Slot 1 - City (from PDF form field: "City_33")
  'manager.1.city':
    page: 2
    upper_left:
      - 351.2
      - 558.0
    lower_left:
      - 351.2
      - 572.6
    upper_right:
      - 471.0
      - 558.0
    lower_right:
      - 471.0
      - 572.6

  # Field 6: Manager/Member Slot 1 - State (from PDF form field: "State3")
  'manager.1.state':
    page: 2
    upper_left:
      - 480.1
      - 558.0
    lower_left:
      - 480.1
      - 572.6
    upper_right:
      - 511.2
      - 558.0
    lower_right:
      - 511.2
      - 572.6

  # Field 6: Manager/Member Slot 1 - Zip (from PDF form field: "ZipPostal Code3")
  'manager.1.zip':
    page: 2
    upper_left:
      - 507.6
      - 558.0
    lower_left:
      - 507.6
      - 572.6
    upper_right:
      - 569.6
      - 558.0
    lower_right:
      - 569.6
      - 572.6
description: >
  This questionnaire asks the questions required for creating an LLC in Nevada. Answers to questions will be used in the
  document mappings to create SVGs used to fill out in the given PDF itself.
flow:
  BEGIN:
    _: annual_or_amended
  annual_or_amended:
    original: entity_name__new_llc
    amended: org__existing_entity
  entity_name__new_llc:
    _: registered_agent
  org__existing_entity:
    _: registered_agent
  registered_agent:
    _: END
alignment:
  BEGIN:
    _: staff_review
  staff_review:
    _: signature__for_registered_agent
  signature__for_registered_agent:
    _: filed_with_sos
  filed_with_sos:
    _: END
